div.about{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 0px;

    .paper{
        width: 200px;
    }
    
    @media (max-width: 710px) {
        flex-flow: column nowrap;
        gap: 50px;
        align-items: center;
    }
}